body	{ margin: 0; padding: 0; background: url( body_background.jpg ) repeat-x bottom left; }

*			{font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 12px; color: #5f5f5f;}
a      		{text-decoration: none;}
a:link		{color: #274376;} 
a:visited	{color: #606060;} 
a:hover		{color: #F78C13;text-decoration: underline;} 
a:focus		{}

form		{margin: 0;padding:0;} 

blockquote  { }
ol          { margin-top: 5px; margin-bottom: 5px;}
ul          { margin-top: 5px; margin-bottom: 5px;}
li          { line-height: 1.5em; margin: 0 0 5px 0; }
p           { line-height: 1.5em; padding: 0; margin: 0 0 5px 0;}

strong	{ color: #ef9c48; font-weight: bold; font-size: inherit; }
h3 strong	{ color: #333; }

body       { }
td				{ }
input			{ }
select		{ }

a img	{ border: none; }

h1		{ border-bottom: 1px solid #e5e5e5; padding: 0 0 10px 0; margin: 0 0 15px 0; color: #ef9c48; text-transform: uppercase; font-size: 12px; }
h2		{ border-bottom: 1px solid #e5e5e5; padding: 0 0 10px 0; margin: 0 0 15px 0; color: #ef9c48; text-transform: uppercase; font-size: 12px; clear: both; }
h3		{ padding: 0; margin: 10px 0;  color: #ef9c48; font-weight: bold; }
h4		{ padding: 0; margin: 0 0 15px 0; color: #274377; font-size: 14px; font-weight: bold;}
/*date*/
h5		{padding: 0; margin: 0; color: #D06928;  font-size: 10;  font-weight: normal; }
/*more*/
h6		{padding: 0; margin: 0;  font-weight: normal;}
h6 a	{font-size: 10px;}
h6 span	{padding-right: 10px;}
h6 a:visited	{color: #D6D6D6;}

.lang	{padding: 0;}
.menu		{padding: 0;}
/*.menu_lewe	{position: relative;margin-bottom: 20px;}*/
.nop		{padding: 0;}
.foto		{padding: 0;}
.zadania	{padding: 0;}
.galeria	{padding: 0;}
.galeria_projekty	{padding: 0;}
.i_pdf		{padding-left: 0;}
.i_excel	{padding-left: 0;}
.i_word		{padding-left: 0;}
.i_www		{padding-left: 0;}
.spolecznosciowe	{ padding: 0; }
.menu_spolki	{ padding: 0; }
.foto_left		{ padding: 0; }

.wyszukiwarka	{ padding: 0; }